<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Interpol Keynote</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presentations presentations_Interpol-2012">
    <div class="navbar">
      <a href="./">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Interpol Keynote</h1>
  <div class="content">
    <ul>
      <li>Language: English</li>
      <li>
        Presenters: Andrew Lewman
      </li>
    </ul>
    <h2>Events</h2>
      <h3>Interpol meeting (?)</h3>
      <ul>
        <li>Date: 2012-09-04 (over 2 years ago)</li>
      </ul>
    <h2>Description</h2>
    

  </div>

  </body>
</html>
